/*     90033 : 구글 지도 (주소 직접 입력)      */
.map__90033__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__90033__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__90033__ .build_preview__90033__ {display:table; width:100%;}
.map__90033__ .build_preview__90033__ .inner__90033__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__90033__ .build_preview__90033__ .inner__90033__ .subject__90033__ {display:block; font-size:16px; font-weight:bold;}
.map__90033__ .build_preview__90033__ .inner__90033__ .exp_text__90033__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__90033__ iframe {height:200px;}
	.map__90033__ .build_preview__90033__ .inner__90033__ {height:200px;}
}

/*     90035 : 타이틀 텍스트      */
.title__90035__ {font-size:0; }
.title__90035__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__90035__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__90035__.style_top p {padding-top:10px;}
.title__90035__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__90035__.style_right p {padding-right:14px;}
.title__90035__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__90035__.style_bottom p {padding-bottom:12px;}
.title__90035__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__90035__.style_left p {padding-left:14px;}
.title__90035__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__90035__.style_circle1 p {padding-left:18px;}
.title__90035__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__90035__.style_circle2 p {padding-left:18px;}
.title__90035__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__90035__ p {font-size:26px;}
}

/*     168917 : 장문 텍스트      */
.textarea__168917__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__168917__ p {font-size:15px}
}

/*     168914 : 타이틀 텍스트      */
.title__168914__ {font-size:0}
.title__168914__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff566f;letter-spacing:-.03em;line-height:1.4em;
}
.title__168914__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168914__.style_top p {padding-top:10px}
.title__168914__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168914__.style_right p {padding-right:14px}
.title__168914__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168914__.style_bottom p {padding-bottom:12px}
.title__168914__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168914__.style_left p {padding-left:14px}
.title__168914__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168914__.style_circle1 p {padding-left:18px}
.title__168914__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168914__.style_circle2 p {padding-left:18px}
.title__168914__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168914__ p {font-size:20px}
	.title__168914__.style_top p:before {width:20px}
	.title__168914__.style_right p:before {height:20px}
	.title__168914__.style_bottom p:before {width:20px}
	.title__168914__.style_left p:before {height:20px}
}

/*     168918 : 장문 텍스트      */
.textarea__168918__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__168918__ p {font-size:15px}
}

/*     149204 : 장문 텍스트      */
.textarea__149204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149204__ p {font-size:15px}
}

/*     168919 : 타이틀 텍스트      */
.title__168919__ {font-size:0}
.title__168919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff566f;letter-spacing:-.03em;line-height:1.4em;
}
.title__168919__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__168919__.style_top p {padding-top:10px}
.title__168919__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__168919__.style_right p {padding-right:14px}
.title__168919__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__168919__.style_bottom p {padding-bottom:12px}
.title__168919__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__168919__.style_left p {padding-left:14px}
.title__168919__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__168919__.style_circle1 p {padding-left:18px}
.title__168919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__168919__.style_circle2 p {padding-left:18px}
.title__168919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__168919__ p {font-size:20px}
	.title__168919__.style_top p:before {width:20px}
	.title__168919__.style_right p:before {height:20px}
	.title__168919__.style_bottom p:before {width:20px}
	.title__168919__.style_left p:before {height:20px}
}

/*     168921 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__168921__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__168921__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__168921__ ul li:first-child {margin-top:0}
.text_list__168921__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__168921__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__168921__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__168921__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__168921__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__168921__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__168921__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__168921__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__168921__ ul li {font-size:15px}
}

